### Enumeration

# Clutter CicpTransfer

#### Declaration

    enum Clutter.CicpTransfer

#### Description

No description available.

#### Members

`CLUTTER_CICP_TRANSFER_BT709`

  No description available.

  - Value: `1`
  - Available since: 18
`CLUTTER_CICP_TRANSFER_GAMMA22`

  No description available.

  - Value: `4`
  - Available since: 18
`CLUTTER_CICP_TRANSFER_GAMMA28`

  No description available.

  - Value: `5`
  - Available since: 18
`CLUTTER_CICP_TRANSFER_BT601`

  No description available.

  - Value: `6`
  - Available since: 18
`CLUTTER_CICP_TRANSFER_LINEAR`

  No description available.

  - Value: `8`
  - Available since: 18
`CLUTTER_CICP_TRANSFER_SRGB`

  No description available.

  - Value: `13`
  - Available since: 18
`CLUTTER_CICP_TRANSFER_BT2020`

  No description available.

  - Value: `14`
  - Available since: 18
`CLUTTER_CICP_TRANSFER_BT2020_2`

  No description available.

  - Value: `15`
  - Available since: 18
`CLUTTER_CICP_TRANSFER_PQ`

  No description available.

  - Value: `16`
  - Available since: 18
`CLUTTER_CICP_TRANSFER_HLG`

  No description available.

  - Value: `18`
  - Available since: 18